
/* ****************** 공백  ****************** */

.empty_line_227480_ {display:block; width:100%; height:20px;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_227479_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_227479_ > div:after {content:''; display:block; clear:both;}
.layout_227479_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_227479_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_228234_ {font-size:0;}
.title_228234_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_228234_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_228234_.style_top p {padding-top:10px;}
.title_228234_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_228234_.style_right p {padding-right:14px;}
.title_228234_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_228234_.style_bottom p {padding-bottom:12px;}
.title_228234_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_228234_.style_left p {padding-left:14px;}
.title_228234_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_228234_.style_circle1 p {padding-left:20px;}
.title_228234_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_228234_.style_circle2 p {padding-left:20px;}
.title_228234_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_228235_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_227484_ {font-size:0;}
.title_227484_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_227484_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_227484_.style_top p {padding-top:10px;}
.title_227484_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_227484_.style_right p {padding-right:14px;}
.title_227484_.style_right p:before {right:0; top:10px; width:4px; height:24px;}

.title_227484_.style_bottom p {padding-bottom:12px;}
.title_227484_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_227484_.style_left p {padding-left:14px;}
.title_227484_.style_left p:before {left:0; top:10px; width:4px; height:24px;}

.title_227484_.style_circle1 p {padding-left:20px;}
.title_227484_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_227484_.style_circle2 p {padding-left:20px;}
.title_227484_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 표 2.0  ****************** */

.table_227485_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_227485_ * {box-sizing:border-box;}
.table_227485_ table {width:100%; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_227485_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_227481_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_227481_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_227481_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_227481_ span:before {content:'\e613'; font-family:"icomoon_contents";}
.text_list_227481_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_227481_ span {padding-right:.5em; font-size:1em; position:relative; top:3px;}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_228238_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #366092; border-radius:4px; background:#366092; box-sizing:border-box;
	font-size:16px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_228238_.style_line a {background:transparent; color:#d00000;}
.icon_button_228238_.space_normal a {padding:.6em 1.2em;}
.icon_button_228238_.space_wide a {padding:.6em 2em;}
.icon_button_228238_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_228238_ a:after {
	content:'\e606'; font-family:"icomoon_15051801";
	margin-left:10px; font-size:1em; font-weight:normal; color:;
}
